@charset "utf-8";
/* 웹폰트파일 구글 */
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); *//* 나눔고딕 */
/* @import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css); *//* 나눔명조 */
/* @import url(https://cdn.rawgit.com/openhiun/hangul/14c0f6faa2941116bb53001d6a7dcd5e82300c3f/nanumbarungothic.css); *//* 나눔바른고딕 */
/* @import url(https://fonts.googleapis.com/css?family=Open+Sans); *//* Open Sans */
/* @import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); *//* 본고딕 - NotoSans */

@font-face {
	font-family:"aritaB";
	src:url('./Font/arita-Bold.eot');
	src:local(※), url('./Font/arita-Bold.eot') format('embedded-opentype'),
		local(※), url('./Font/arita-Bold.ttf') format('truetype'),
		local(※), url('./Font/arita-Bold.woff') format('woff');
	font-weight:bold;
	font-style:normal;
	font-size:12px;
}
@font-face {
	font-family:"aritaSB";
	src:url('/site1/_Css/Font/arita-SemiBold.eot');
	src:local(※), url('/site1/_Css/Font/arita-SemiBold.eot') format('embedded-opentype'),
		local(※), url('/site1/_Css/Font/arita-SemiBold.ttf') format('truetype'),
		local(※), url('/site1/_Css/Font/arita-SemiBold.woff') format('woff');
	font-weight:bold;
	font-style:normal;
	font-size:12px;
}
@font-face {
	font-family:"aritaL";
	src:url('./Font/arita-Light.eot');
	src:local(※), url('./Font/arita-Light.eot') format('embedded-opentype'),
		local(※), url('./Font/arita-Light.ttf') format('truetype'),
		local(※), url('./Font/arita-Light.woff') format('woff');
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}
@font-face {
	font-family:"aritaM";
	src:url('./Font/arita-Medium.eot');
	src:local(※), url('./Font/arita-Medium.eot') format('embedded-opentype'),
		local(※), url('./Font/arita-Medium.ttf') format('truetype'),
		local(※), url('./Font/arita-Medium.woff') format('woff');
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}
@font-face {
	font-family:"aritaT";
	src:url('./Font/arita-Thin.eot');
	src:local(※), url('./Font/arita-Thin.eot') format('embedded-opentype'),
		local(※), url('./Font/arita-Thin.ttf') format('truetype'),
		local(※), url('./Font/arita-Thin.woff') format('woff');
	font-weight:normal;
	font-style:normal;
	font-size:12px;
}

